DOCKER(1)

NAME

docker-image-inspect - Display detailed information on one or more images

SYNOPSIS

docker image inspect [OPTIONS] IMAGE [IMAGE...]

DESCRIPTION

Display detailed information on one or more images

OPTIONS

-f, --format=""
    Format the output using the given Go template

SEE ALSO

docker-image(1)